#pricing-cols .content-area {
  display: flex;
  flex-direction: column;
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
  border-bottom-right-radius: 0.75rem;
  border-bottom-left-radius: 0.75rem;
  padding: 0px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  --tw-shadow-color: rgb(24 68 116 / 0.1);
  --tw-shadow: var(--tw-shadow-colored);
}
#pricing-cols .content-area .pricing-col-header,
#pricing-cols .content-area .pricing-included,
#pricing-cols .content-area .pricing-buttons {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
#pricing-cols .content-area .pricing-buttons {
  margin-top: auto;
  padding-top: 2rem;
}
#pricing-cols .content-area .pricing-included li {
  margin-bottom: 0.5rem;
  display: flex;
  align-items: center;
  -moz-column-gap: 0.5rem;
       column-gap: 0.5rem;
}
#pricing-cols .content-area .pricing-included li i:not(.fa-asterisk) {
  width: 2rem;
  flex-shrink: 0;
  text-align: center;
  --tw-text-opacity: 1;
  color: rgb(255 139 84 / var(--tw-text-opacity));
}
#case-studies-scroller .splide__arrow.splide__arrow--prev {
  display: none;
}
.wp-block-table.is-style-pricing-plans {
  border-radius: 0.5rem;
  border-width: 0px;
  --tw-border-opacity: 1;
  border-color: rgb(195 218 244 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  --tw-shadow-color: rgb(24 68 116 / 0.1);
  --tw-shadow: var(--tw-shadow-colored);
}
.wp-block-table.is-style-pricing-plans table {
  min-width: 600px;
  overflow-x: auto;
}
.wp-block-table.is-style-pricing-plans table thead {
  border-bottom-width: 0;
}
.wp-block-table.is-style-pricing-plans table thead tr {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
}
.wp-block-table.is-style-pricing-plans table th {
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(195 218 244 / var(--tw-border-opacity));
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.wp-block-table.is-style-pricing-plans table th:first-child {
  text-align: left;
}
.wp-block-table.is-style-pricing-plans table th:nth-child(2), .wp-block-table.is-style-pricing-plans table th:nth-child(3), .wp-block-table.is-style-pricing-plans table th:nth-child(4) {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.wp-block-table.is-style-pricing-plans table th:nth-child(2) {
  --tw-bg-opacity: 1;
  background-color: rgb(25 136 114 / var(--tw-bg-opacity));
}
.wp-block-table.is-style-pricing-plans table th:nth-child(3) {
  --tw-bg-opacity: 1;
  background-color: rgb(44 126 203 / var(--tw-bg-opacity));
}
.wp-block-table.is-style-pricing-plans table th:nth-child(4) {
  --tw-bg-opacity: 1;
  background-color: rgb(255 139 84 / var(--tw-bg-opacity));
}
.wp-block-table.is-style-pricing-plans table td {
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(195 218 244 / var(--tw-border-opacity));
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  text-align: center;
}
.wp-block-table.is-style-pricing-plans table td:first-child {
  text-align: left;
}
.wp-block-table.is-style-pricing-plans table tr:nth-child(odd) {
  --tw-bg-opacity: 1;
  background-color: rgb(242 247 253 / var(--tw-bg-opacity));
}
.expander {
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 100%;
  cursor: pointer;
  border-radius: 0.5rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(195 218 244 / var(--tw-border-opacity));
  background-color: rgb(255 255 255 / 0.8);
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.5rem;
  line-height: 2rem;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.expander:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.expander:after {
  content: "\f13a";
  font-family: "Font Awesome 5 Free";
  font-size: 1.25rem;
  font-weight: 900;
  display: inline-block;
  margin-left: 1rem;
}
.expander.open {
  background: transparent;
}
.expander.open:after {
  content: "\f139";
}
